1. Kent Morrison
  2. Bug report
  3. Monday, 05 October 2020
  4.  Subscribe via email
Greetings !
I am attempting to update a site with your HotSPots PRO (love it !) from Hotspots Professional 5.4.12
to current An updated version of Hotspots Professional (5.4.14) is available for installation.

I am getting this error when I try to put the update code into the Options/Live Update Settings:

"Error
Invalid field: Api key "

When I look at my account, my subscription is current and my account shows this:
---
Your Download Id
In order to use the Joomla Live Update feature in our extensions, copy the below Id and add it to your component options.

---

Am I doing it wrong ?

Please let me know...
THnx
Kent Morrison

PS: here is site software status update info:
PHP Built On Linux vps.moody-vobis.com 3.10.0-1127.10.1.el7.x86_64 #1 SMP Wed Jun 3 14:28:03 UTC 2020 x86_64
Database Type mysql
Database Version 5.5.5-10.2.33-MariaDB
Database Collation latin1_swedish_ci
Database Connection Collation utf8mb4_general_ci
PHP Version 7.3.22
Web Server Apache
WebServer to PHP Interface cgi-fcgi
Joomla! Version Joomla! 3.9.20 Stable [ Amani ] 14-July-2020 15:00 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 Safari/537.36
Responses (1)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Hotspots, i have 4 issues
1. I need to change the title "hotspots" where? 2. i need to remove t...
0 Replies
Posted on Wednesday, 27 October 2021
  • New
  • No emoticons in the comments editor?
    Hi! Thanks so much for this brilliant extension and for offering the option to ...
    5 Replies
    Posted on Sunday, 16 May 2021
  • Resolved
    • #emoticons
    • #comments editor
    Sorry, we have no imagery here
    In satellite view on: https://www.padleopplevelser.no/index.php/no/overnattingsp...
    3 Replies
    Posted on Friday, 15 October 2021
    Error 400 subscribing new list members
    Hi, I'm using Joomla 3.10.2 and the mailchimp Newsletter-Plugin Version 4.1.2 ....
    2 Replies
    Posted on Sunday, 24 October 2021
  • New
  • Cant save Hotspot global settings
    Using Joomla 4.0.2 and Yootheme installed. After installing Hotspot Core success...
    1 Replies
    Posted on Saturday, 23 October 2021
  • New
    • #hotspot
    • #hotspots core
    • #joomla 4